Bug 35384 - Remove popularity-contest udeb
Remove popularity-contest udeb
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Alexander Kramer
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-16 12:01 CEST by Philipp Hahn
Modified: 2014-11-26 06:55 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2014-07-16 12:01:16 CEST

    
Comment 1 Philipp Hahn univentionstaff 2014-07-17 09:56:23 CEST
May be done through pre-seeding:
 popularity-contest popularity-contest/participate boolean false
Comment 2 Philipp Hahn univentionstaff 2014-07-17 15:42:26 CEST
This has been done through preseeding through build-cd-ucs4: r51925
Removing the udebs does not yet seem to work: r51926

Package: repo-ng
Version: 2.0-50.1299.201407171538
User: phahn
Branch: ucs_3.2-0
Scope: internal
Comment 3 Philipp Hahn univentionstaff 2014-07-18 16:04:30 CEST
r51966: The following udeb have been removed:
+apt-mirror-setup
+apt-setup-udeb
+choose-mirror
+choose-mirror-bin
+#
+debian-archive-keyring-udeb
+debian-edu-archive-keyring-udeb
+debian-ports-archive-keyring-udeb
+emdebian-archive-keyring-udeb
+#
+pkgsel
+#
+user-setup-udeb
+#
+lilo-installer
Comment 4 Alexander Kramer univentionstaff 2014-08-26 11:01:09 CEST
Looks good dpkg -s popularity-contest says that there is no package installed
Comment 5 Stefan Gohmann univentionstaff 2014-11-26 06:55:59 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".